export function renderTextList(listEl, items) {
  listEl.replaceChildren(...items.map(createTextListItem));
}

function createTextListItem(text) {
  const li = document.createElement('li');
  li.textContent = text;
  return li;
}
